Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 496756 - dev-perl/DBD-Pg requires DBI::DBD not found in portage
Summary: dev-perl/DBD-Pg requires DBI::DBD not found in portage
Status: RESOLVED DUPLICATE of bug 41124
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Unspecified (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Linux bug wranglers
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-01-02 12:50 UTC by Denis Scherbakov
Modified: 2014-01-02 13:47 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Scherbakov 2014-01-02 12:50:31 UTC
When compiling/installing dev-perl/DBD-Pg 2.19.3 I noticed that the package compiles correctly, but only readme files get installed. During compile phase the package complies about a missing DBI::DBD, but still continues. After installing the package with CPAN, DBD-Pg compiled correctly.
Comment 1 Jeroen Roovers gentoo-dev 2014-01-02 13:47:39 UTC

*** This bug has been marked as a duplicate of bug 41124 ***